Bug report #8116

GDalTools - DEM(Terrain Models) tool error

Added by vinayan Parameswaran over 7 years ago. Updated over 7 years ago.

Status:Closed
Priority:Severe/Regression
Assignee:-
Category:GDAL Tools
Affected QGIS version:master Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:No Resolution:
Crashes QGIS or corrupts data:No Copied to github as #:16950

Description

open the DEM tool.
1.selecting any of the checkboxes would popup python errors..
2.using the browse dialog, specify output file name.Press ok..again python errors

traceback (most recent call last):
  File "/home/vinayan/gitQgisBuild/output/python/plugins/GdalTools/tools/widgetPluginBase.py", line 53, in someValueChanged
    self.emit(SIGNAL("valuesChanged(PyQt_PyObject)"), self.getArguments())
  File "/home/vinayan/gitQgisBuild/output/python/plugins/GdalTools/tools/doDEM.py", line 136, in getArguments
    arguments.extend( "-z", self.hillshadeZFactorSpin.value())
TypeError: extend() takes exactly one argument (2 given)

Python version:
2.7.3 (default, Aug  1 2012, 05:25:23) 
[GCC 4.6.3]

QGIS version:
1.9.0-Master Master, 7d38eac

Associated revisions

Revision 0b0de71f
Added by Matthias Kuhn over 7 years ago

[gdaltools] DEM tool error (Fix #8116)

History

#1 Updated by Matthias Kuhn over 7 years ago

  • Status changed from Open to Closed

Also available in: Atom PDF